Bug 1352686 - remove executable bit from macros.gnustep
Summary: remove executable bit from macros.gnustep
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnustep-make
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Antonio T. (sagitter)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-04 17:52 UTC by Rahul Sundaram
Modified: 2016-09-06 04:18 UTC (History)
2 users (show)

Fixed In Version: gnustep-make-2.6.8-1.fc25 gnustep-make-2.6.8-1.fc24 gnustep-make-2.6.8-1.fc23 gnustep-make-2.6.8-1.el6 gnustep-make-2.6.8-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-29 15:37:32 UTC
Type: Bug


Attachments (Terms of Use)

Description Rahul Sundaram 2016-07-04 17:52:20 UTC
Description of problem:

There is no need for the macro file to have executable bit set on them

Comment 1 Jan Kurik 2016-07-26 04:26:06 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Comment 2 Fedora Admin XMLRPC Client 2016-08-21 15:33:35 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Fedora Update System 2016-08-21 19:12:27 UTC
gnustep-make-2.6.8-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7b477c4799

Comment 4 Fedora Update System 2016-08-21 19:12:39 UTC
gnustep-make-2.6.8-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c137fa90b2

Comment 5 Fedora Update System 2016-08-21 19:12:47 UTC
gnustep-make-2.6.8-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-16ad38d1d8

Comment 6 Fedora Update System 2016-08-21 19:12:55 UTC
gnustep-make-2.6.8-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-84dfc8c9ef

Comment 7 Fedora Update System 2016-08-21 19:13:02 UTC
gnustep-make-2.6.8-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b817824905

Comment 8 Fedora Update System 2016-08-21 20:16:53 UTC
gnustep-make-2.6.8-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-84dfc8c9ef

Comment 9 Fedora Update System 2016-08-21 20:51:19 UTC
gnustep-make-2.6.8-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-16ad38d1d8

Comment 10 Fedora Update System 2016-08-21 20:52:42 UTC
gnustep-make-2.6.8-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7b477c4799

Comment 11 Fedora Update System 2016-08-22 01:48:56 UTC
gnustep-make-2.6.8-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b817824905

Comment 12 Fedora Update System 2016-08-22 23:53:02 UTC
gnustep-make-2.6.8-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c137fa90b2

Comment 13 Fedora Update System 2016-08-29 15:37:26 UTC
gnustep-make-2.6.8-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-08-29 18:53:04 UTC
gnustep-make-2.6.8-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-08-29 21:21:11 UTC
gnustep-make-2.6.8-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-09-06 03:49:30 UTC
gnustep-make-2.6.8-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2016-09-06 04:18:00 UTC
gnustep-make-2.6.8-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.